@charset "utf-8";
body {
	font: 100% verdana, sans-serif, arial;
	margin: 0;
	padding: 0;
	color: #000000;
	text-align:center;
	background-color: #cccc33;
	text-align: center;
}
div, h1, h2, h3, h4, h5, h6, form, label, input, span, ul, li, p, a    {
	margin:0; padding:0;}
a   {
	text-decoration: none;
	color: #336699;
	border-bottom: #58595b 0px dotted;
	font-family: verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
}
a:hover    {
	text-decoration: none;
	color: #58595b;
}
p    {
	margin: 0;
	padding: 5px 0 0 0;
	font-size: 12px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	font-variant: normal;
}
h1    {
	padding: 2px 0 2px 0;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
}
h2    {
	padding: 10px 0 0 0;
	color: #336699;
	font-size: 18px;
	font-weight: normal;
}
label {
	font-size: 12px;
}
.borbot          {
	border-bottom: #eeeeee 1px dotted;
}
.blue          {
	color:#004400;
}
.input   {
	background-color:#EDE4BD;
	line-height: 16px;
	border:#96BA70 1px solid;
	height: 20px;
	cursor: auto;
	vertical-align: middle;
	padding-left: 3px;
} 
#container  {
	margin: 125px auto 0 auto;
	padding: 0px;
	width: 600px;
}
#main  {
	padding: 2px 20px 20px 20px;
	margin: 0px;
	text-align: left;
	border: 0px;
}
#bot  {
	padding: 0px;
	margin: 0px;
	line-height: 10px;
	clear: both;
	height: 10px;
}
img    {
	padding:2px;
}
#top  {
	padding: 0;
	margin: 2px;
	clear: both;
	text-align: left;
}
.footer  {
	padding: 0px;
	margin: 0px 0 0 20px;
	clear: both;
	font-size: 9px;
	text-align: left;
	color: #333333;
}
#layer {
	position: absolute;
	left: 240px;
	bottom: 5px;
	visibility: visible;
	z-index: -1;
	overflow: hidden;
	text-align: left;
	height: 16px;
	width: 250px;
}
#menu  {
	padding: 0px;
	text-align: right;
	color: #333333;
	float: right;
	margin: -20px 0 0 0;
	font-size: 12px;
}
